Bug 147239 - kudzu/kmodule should use /etc/hotplug/blacklist
Summary: kudzu/kmodule should use /etc/hotplug/blacklist
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-04 22:34 UTC by Bill Nottingham
Modified: 2014-03-17 02:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 17:37:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2005-02-04 22:34:06 UTC
Seems the right thing to do.

Comment 1 Bill Nottingham 2005-04-22 17:37:19 UTC
Actually, kmodule does. Never mind for now. 


Note You need to log in before you can comment on or make changes to this bug.